
cd ..
cd test1_222_223
call run.bat

cd ..
cd test1_223_223
call run.bat

cd ..
cd test1_231_231
call run.bat

cd ..
cd test1_232_231
call run.bat

cd ..
cd test1_233_231
call run.bat

cd ..
cd test1_231_232
call run.bat

cd ..
cd test1_232_232
call run.bat

cd ..
cd test1_233_232
call run.bat

cd ..
cd test1_231_233
call run.bat

cd ..
cd test1_232_233
call run.bat

cd ..
cd test1_233_233
call run.bat

